\( \newcommand{\E}{\mathrm{E}} \) \( \newcommand{\A}{\mathrm{A}} \) \( \newcommand{\R}{\mathrm{R}} \) \( \newcommand{\N}{\mathrm{N}} \) \( \newcommand{\Q}{\mathrm{Q}} \) \( \newcommand{\Z}{\mathrm{Z}} \) \( \def\ccSum #1#2#3{ \sum_{#1}^{#2}{#3} } \def\ccProd #1#2#3{ \sum_{#1}^{#2}{#3} }\)

CGAL 4.8 - Geomview

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
Functions
Input Operators for CGAL Kernel Classes
Geomview Reference

##

An input operator is provided for points.

The user has to select a point on the pick plane with the right mouse button. The pick plane can be moved anywhere with the left mouse button, before a point is entered.

## Functions
template<class R >
Geomview_stream & | operator>> (Geomview_stream &gs, Point_3< R > &p)
| Extracts the point `p` from the stream `gs`. More...

## Function Documentation

template<class R >

Geomview_stream & operator>> | ( | Geomview_stream & | gs,
|  | Point_3< R > & | p
| ) |  |
| related

Extracts the point `p` from the stream `gs`.

The point is echoed by default, and it depends on the stream echo mode status.